<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Ma Liste des Souris</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
          integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
<body>
<div class="container">
    <table class="table">
        <thead>
        <tr>
            <th scope="col" style="width: 45%">Nom de l'article :</th>
            <th scope="col" style="width: 45%">Prix :</th>
            <th scope="col" style="width: 10%"></th>
        </tr>
        </thead>
        <tbody>
        {% for article in mes_articles %}
        <tr>
            <td><a href="{{ url_for('mouse.edit_mouse', id_article=article.id) }}">{{ article.libelle }}</a></td>
            <td>{{ article.prix }}</td>
            <td>
                <a href="{{url_for('mouse.supprimer_mouse', id_article=article.id)}}">
                    <button class="btn btn-danger">X</button>
                </a>
            </td>
        </tr>
        {% endfor %}
        </tbody>
    </table>
    <a href="{{ url_for('mouse.edit_mouse') }}" style="margin-top:10px">
        <button type="button" class="btn btn-primary">Ajouter</button>
    </a>
</div>
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>

</body>


</html>